h3{ font-weight:normal;}
a{ color:#333; text-decoration:none;}
a:hover{ color:#333; text-decoration:underline;}

/*----------主体内容---------*/
#mainWrap{ width:1000px; margin:10px auto 0 auto;}
#mainWrap .leftbar{ width:632px; float: left; padding:0 0 30px 0;}
#mainWrap .rightbar{ width:335px; float:right;}
/*-----------左侧列表样式------------*/
.breadnav{ line-height:26px;}
.breadnav2{ line-height:26px; color:#004276}
.breadnav2 a{ color:#004276; line-height:26px;}
.cartoonimg{float:left; width:182px; margin:6px 0 0;}	
.cartoonimg img{width:179px; height:134px; border:1px solid #ccc;}
.cartoonimgText{ padding:0 0 0 15px; width:400px; float:left;margin:6px 0 0;}
/*视频*/
.videolistPic{ width:630px; display:block; border-bottom:5px solid #D8D8D8; padding:10px 0 15px 0;}
	.videolistPic .img{ float:left; width:242px; height:153px;}
	.videolistPic .text{ padding:0 0 0 15px; width:370px; float:left;}
.videolistPic2{ width:630px; display:block;height:95px; padding:12px 0 20px 0; background:url(../images/icon_01.gif) repeat-x left bottom;}
	.videolistPic2 .img{ float:left; width:120px; height:90px;}
	.videolistPic2 .text{ padding:0 0 0 15px; width:490px; float:left;}
.videoSearch{width:335px; margin:25px 0 0 0;}
.videoSearch .top{height:5px; background:#2B2B2B; overflow:hidden;}
.videoSearch .box{ padding:2px;border:1px solid #D8D8D8; border-top:none; width:329px; font-size:14px;}
.videoSearch .box .bg{ background:#F8F8F8; padding:6px 8px 12px 8px;}
.videoSearch .sel{ width:178px; height:24px; color:#999; font-size:12px;}
.videoSearch .ipt{ background:url(../images/list_bg1.gif) no-repeat; width:66px; height:24px; color:#fff; border:0;}
/*跟帖*/
.followL{ width:465px;}
.followM{ width:152px; padding:0 20px 0 30px;}
.adbox{background:#F0F0F0; width:312px; padding:12px 10px 15px 10px;}
.ad315{width:285px; height:236px;background:#fff; border:1px solid #D9D9D9; padding:15px 12px 15px 15px;}
.ad315 img{width:283px; height:236px; border:1px #d9d9d9 solid;}
.listPublic2Box{width:465px;}
.listPublic2{padding:6px 0 15px 0;}
.listPublic2 h3{color:#004276;font-size:14px;padding:2px 0 2px 0; line-height:24px;}
.listPublic2 h4{ color:#666;}
.listPublic2 p{ color:#2D2D2D; line-height:18px; margin:6px 0 0;}
.follow_tit{background:url(../images/icon_22.jpg) no-repeat top; padding:11px 0 16px; font-size:14px;}
.followUl{ width:150px; background:url(../images/icon_01.gif) repeat-x left bottom; margin:0 0 24px 0;}
.followUl li{ background:url(../images/icon_01.gif) repeat-x left top; height:16px; padding:7px 0 5px 0; color:#020202;}
.followUl li a{ color:#020202;}
/*深度*/
.depthBoxbar{width:605px; float:left;}
.depthBox{ border-top:6px solid #D8D8D8;}
.depthBox h2{ color:2D2D2D; line-height:22px; font-family:"黑体"; font-size:16px;padding:4px 0 10px 0; background:url(../images/icon_01.gif) repeat-x left bottom;}
.depthBox h2 a{ color:#2D2D2D; line-height:22px;}
.depthBox_h3{color:#004276;font-size:20px;padding:8px 0 0; line-height:22px; font-family:"黑体";}
.depthBox_h3 a{ line-height:22px;}
.depthBox_h3 span{ float:right; color:#2B2B2B; font:12px "宋体"; line-height:18px;}
.depthBox_h4{ color:#686868; line-height:18px;}
.depthBox_h5{ color:#2B2B2B; line-height:18px; font-weight:normal;}
.depthBox_p{ color:#686868; line-height:20px; padding:5px 0 0 0;}
.depthBox_p a{color:#686868; line-height:20px;}
.depthBox_more,.depthBox_more a{ color:#9F2D4F;}
.depthBoxUl{ padding:10px 0;}
.depthBoxUl li{background:url(../images/list_icon06.gif) no-repeat left 6px;color:#004276;font-size:14px;padding:0 0 0 15px; line-height:24px;}
.depthBoxUl li span{ color:#292929; font-size:12px;}
/*话题*/
.listTopicBox{ background:url(../images/icon_01.gif) repeat-x left top; padding:6px 0 8px 0;}

/*other*/
.dotline{ background:url(../images/icon_01.gif) repeat-x; height:1px; overflow:hidden; margin:0 0 10px;}
.dotline2{ background:url(../images/icon_01.gif) repeat-x; height:1px; overflow:hidden; margin:15px 0 0;}
.dotline3{ background:url(../images/icon_01.gif) repeat-x; height:1px; overflow:hidden;}
.dotline4{ height:6px; background:#D8D8D8;overflow:hidden;}
.dotline5{ height:10px; background:#D2D8D6;}
.mar15{ margin-top:15px;}
.mar6{ margin-bottom:6px;}
.mar10{ margin-top:10px;}
.pad22{ padding-bottom:22px !important;}
.b14{ font-size:14px; font-weight:bold; margin-right:60px; color:#000;}
.none{ background:none;}
.zxdc{ border-bottom:1px solid #D3D9D7; font-size:14px; line-height:26px; margin:4px 0 0;}

/*--------通用摘要样式----------*/
.summaryBox{}
	.summaryBox h3,.list_headline{ color:#004276; font-family:"黑体"; font-size:16px; font-weight:normal;padding:2px 0}
	.summaryBox h5{ background:url(../images/list_icon06.gif) no-repeat left 5px;color:#004276; font-family:"黑体"; font-size:16px; font-weight:normal;padding:2px 0 2px 15px}
	.summaryBox h6{ color:#004276;font-size:16px;padding:2px 0 4px 0; font-weight:normal;}
	.summaryBox h6 a{color:#004276;}
	.summaryBox .padbox{ padding-left:15px;}
	.summaryBox h3 a,.summaryBox h5 a,.list_headline a,.listPublic2 h3 a,.depthBoxUl a,.depthBox_h3 a{color:#004276; text-decoration:none;}
	.summaryBox h3 a:hover,.summaryBox h5 a:hover,.list_headline a:hover,.listPublic2 h3 a:hover,.depthBoxUl a:hover,.depthBox_h3 a:hover{color:#004276; text-decoration:underline;}
	.summaryBox p{ line-height:20px; color:#999; padding:0 0 2px 0;}
	.summaryBox p a{ line-height:20px; color:#999; text-decoration:none; text-decoration:none;}
	.summaryBox p a:hover{color:#999; text-decoration:underline;}
	.summaryBox h4{ color:#999;}
	.summaryBox h4 span{ margin:0 3px 0;}
/*头条小图标样式*/
.Function{ height:15px;}
.Function span{ display:block}
.Function .sys_time,.Function .sys_message,.Function .sys_survey,.Function .sys_pk,.Function .sys_video,.Function .sys_pic,.Function .sys_Audio{width:18px; height:15px; margin:0 2px 0 0; float:left;}
.Function .sys_time{color:#999; width:auto}
.Function .sys_message{width:45px; padding:0 0 0 18px; color:#999; background:url(../images/icon_06.gif) no-repeat 0 1px;}
.Function .sys_survey{background:url(../images/icon_06.gif) no-repeat 0 -79px;}
.Function .sys_pk{background:url(../images/icon_06.gif) no-repeat 0 -50px;}
.Function .sys_video{background:url(../images/icon_06.gif) no-repeat 0px -11px;}
.Function .sys_pic{background:url(../images/icon_06.gif) no-repeat 0 -25px;}
.Function .sys_Audio{background:url(../images/icon_06.gif) no-repeat 0 -64px;}
/*-------------标题+摘要+图片通用版样式-----------------------------*/
.listPublic{width:630px; padding:6px 0 15px 0; background:url(../images/icon_01.gif) repeat-x left bottom;}
	.listPublic .padBox{ padding-left:15px;}/*容器居左填充15px*/
.listPublic .leftimg{ float:left; margin:0 15px 0 0;width:135px;}/*有图片时*/
.listPublic .rightText{ float:left;}
.listPublic .wid475{ width:475px;}
.noHavebg{color:#004276; font-family:"黑体"; font-size:16px; font-weight:normal;padding:2px 0; line-height:24px;}/*标题无背景*/
.noHavebg span{ float:right; color:#953853;}
.noHavebg span img{ margin-left:6px;}
.Havebg{background:url(../images/list_icon06.gif) no-repeat left 7px;color:#004276; font-family:"黑体"; font-size:16px; font-weight:normal; padding:2px 0 2px 15px; line-height:24px;}/*标题有背景*/
.Havebg2{background:url(../images/list_icon06.gif) no-repeat left 8px;color:#004276;font-size:14px;padding:2px 0 2px 15px; line-height:24px; margin:8px 0 0;}
.Havebg2 font{ color:#282828; font-size:14px;}
.noHavebg a,.Havebg a,.Havebg2 a{color:#004276; text-decoration:none; line-height:24px;}
.noHavebg a:hover,.Havebg a:hover,.Havebg2 a:hover{color:#004276; text-decoration:underline;}
/*排行*/
.rankNum{ color:#000; font-weight:bold;}
.listPublic .wid455{ width:455px;}
/*--------通用翻页样式------------*/
.nextPage{ height:30px; line-height:30px; padding:0 0 0 3px; background:url(../images/list_nextpagebg.gif) repeat-x; margin:18px 0 30px 0;}
.nextPage a{ line-height:28px;}
	.nextPage .l_home{}
	.nextPage .m_page{ float:left; width:140px;}
			.nextPage .m_page img{ margin:6px 0 0; display:block; float:left;}
			.nextPage .m_page span{ display:block; float:left; margin:0 5px;}
	.nextPage .r_end{ float:right;}
/*----------右侧通用浮动导航-----------*/
#guideLayerBox{ width:156px; float:right;margin:35px 0 0 175px;position: fixed;}
#guideLayer{ width:144px;padding:4px 5px 8px 5px; border:1px solid #ddd;color:#2B2B2B; margin:6px 0;}
.layerbox{ background:#F8F8F8; padding:0 6px 0 8px; width:130px;}
.guide_off{ border-bottom:1px solid #ddd;font-size:14px; cursor:pointer; padding:8px 0 8px 2px; }
.guide_on{ border-bottom:1px solid #ddd;font-size:14px;font-weight:bold; padding:8px 0 10px 2px;}
.guide_off span,.guide_on span{ display:block;}
.guide_off img{ margin:0 0 0 6px;}
.guide_on img{ margin:0 0 0 4px;}
.guideUl{ padding:10px 0 0; width:144px; margin:0 -8px 0 -10px;}
.guideUl li{ background:url(../images/list_icon04.gif) no-repeat 12px 8px; line-height:22px; height:22px; text-indent:22px;font-weight:normal; width:144px; overflow:hidden;cursor:pointer;}
.guideUl li a{line-height:22px;}
.guideUl .on{ width:144px;color:#c00; text-decoration:none;background:#ccc url(../images/list_icon04.gif) no-repeat 12px 8px; margin:4px 0;}
.guideUl .on a{ line-height:22px; color:#c00;}
/*右侧通用浮动(另一种)*/
.guide_off2{ border-bottom:1px solid #ddd;font-size:14px; cursor:pointer; padding:8px 0 12px 2px; }
.guide_on2{ border-bottom:1px solid #ddd;font-size:14px;padding:8px 0 12px 10px; color:#CF0500; margin:-1px -6px 0 -8px; background:#ccc;}
.guide_off2 span,.guide_on2 span{ display:block;}
.guide_off2 img{ margin:0 0 0 6px;}
.guide_on2 img{ margin:0 0 0 6px;}
.guideUl2{ padding:10px 0 0; width:144px; margin:0 -8px 0 -10px;}
.guideUl2 li{ background:url(../images/list_icon04.gif) no-repeat 12px 15px; line-height:22px; height:22px; text-indent:22px;font-weight:normal; width:144px; overflow:hidden;cursor:pointer; padding:3px 0;}
.guideUl2 li a{line-height:22px;}
.guideUl2 .on{ width:144px;color:#c00; text-decoration:none;background:#ccc url(../images/list_icon04.gif) no-repeat 12px 15px; margin:4px 0;}
.guideUl2 .on a{ line-height:22px; color:#c00;}
/*----------通用尾部样式--------------*/
.mainM01{width:950px; margin:0 auto;}
.nav02{width:100%; text-align:center; background:url(http://img.ifeng.com/tres/finance/city/20090407/icon02_04.gif) repeat-x top; padding:17px 0 0;}
.nav02 a{ padding:0 5px; line-height:18px;}
.mainStop{ width:950px; margin:0 auto; padding:10px 0 0;}
/*标题+摘要+图片通用版样式*/
.listPicBox{float:left;width:632px}
.picText{float:left; width:465px; padding:8px 0 17px 0; background:url(../images/dotline.gif) repeat-x top;}
.picText img{float:left;border:1px solid #CBCBCB; margin:0 10px 0 0;}
.picText h4{padding:1px 0 3px 0;font-size:12px;}
.picText h3{font-size:14px;}
.picText h3 a{color:#054374; line-height:18px;}
.picText span{color:#9D9D9D;}
/*热点专题*/
.hotTopic{float:left;width:632px}
.hotTopic h2{float:left;width:632px; padding:8px 0 13px 0; background:url(../images/dotline.gif) repeat-x top;}
.hotTopic .img1{float:right; border:1px solid #ccc; margin-left:50px; display:inline;}
.hotTopic h3{ font:normal 20px "黑体"; padding-bottom:2px;}
.hotTopic h3 a{color:#004276; line-height:24px;}
.hotTopic p a{ line-height:18px; color:#656565;}
.hotTopic span a{ color:#CD3301;}

.topicList{float:left;width:632px; margin-top:27px; padding-top:6px; border-top:9px solid #D9D9D9;}
.topicList ul{float:left;width:632px; padding:8px 0 13px 0; background:url(../images/dotline.gif) repeat-x bottom;}
.topicList li{float:left; width:281px;padding:0 0 2px 14px;background:url(../images/list_icon06.gif) no-repeat 0 5px;}
.topicList li.p1{padding-right:42px;}
.topicList li span{color:#656565; }
.topicList li a{font-size:14px;color:#004276; line-height:20px;}
.topicList .more{float:left;width:610px;margin-top:7px;background:url(../images/icon01_07.gif) no-repeat 53px 4px;}
.topicList .more a{color:#666;}
/*调查*/
.bg{background:#F0F0F0;}
.hotResearch{width:313px; margin:7px auto; border:1px solid #DEDEDE; background:#fff;}
.hotResearch h2{padding:13px 0 12px 20px; border-bottom:1px solid #DEDEDE;}
.Recontent{float:left; width:283px;padding:10px 15px 8px 15px; overflow:hidden}
.Recontent2{width:283px;padding:10px 0 15px 5px;}
.item{}
.item h3{font-size:14px;color:#004276;line-height:20px; display:block; }
.item h3 a{ line-height:20px; color:#004276;}
.item h3 span{color:#FA0100; font-size:12px; float:right; margin-left:5px;}

.item h4{color:#666; padding:4px 0 12px 0;}
.item h5 img{cursor:pointer; margin-right:3px;}
.hotResearch_more{width:303px; height:17px; padding:4px 0 10px 10px; text-align:left; border-top:1px #d9d9d9 solid;background:#fff url(../images/icon01_07.gif) no-repeat 40px 12px; line-height:18px;}

.pkbtn{ background:url(../images/list_pkbtn.gif) no-repeat; width:105px; height:31px; text-align:center; font-size:14px; border:0;}
.pkblue{ color:#014377; font-size:14px; font-weight:bold;}
.pkblue a{ color:#014377; text-decoration:none;}
.pkblue a:hover{text-decoration:underline;}
/*PK*/
.listPk{padding:8px 0 10px 20px;}
.listPk h3{font-size:14px;color:#004276;line-height:20px;}
.listPk h3 a{ line-height:20px; color:#004267;}
.listPk .number{width:213px; float:left; background:#f2f6f9; margin:17px 0 15px 0;}
.listPk .number span{ font:11px Arial; line-height:11px;}
.listPk .number h5{ font-weight:normal;}
.listPk .number .exponentBj{width:70px; margin:0 auto; height:11px; font-size:1px; line-height:1px; display:inline; overflow:hidden;}
.listPk .number .exponentBj .zhengfang{ background:url(../images/pkicon.gif) left; float:right;height:11px; line-height:1px; font-size:1px;}
.listPk .number .exponentBj .fanfang{ background:url(../images/pkicon.gif) right; float:left;height:11px; line-height:1px; font-size:1px;}
.listPk .titleN{width:190px; margin:-2px 0 0 0; padding:3px 0 4px 0; display:inline; line-height:18px; float:left;}
.listPk .titleN span{ color:#666; font:11px Arial;}
.listPk .textNew{width:190px; height:19px; padding:2px 0 0; margin:0 0 0 10px; display:inline; float:left;}
.listPk .textNew .tx{width:190px; height:21px; padding:9px 0 0; line-height:12px; font-size:12px; background:url(../images/zxicon_96.gif) no-repeat;color:#666; border:0px;}
.listPk .s14{ font-size:14px; line-height:20px;}
.listPk .btx1{width:250px; float:left; text-align:right; padding:17px 0 0;}
.listPk .btx1 p{ background:url(../images/zxicon_70.gif) no-repeat 185px 9px; line-height:18px; padding:4px 0 0;}
.listPk .btx1 p a {text-decoration:none;}
.listPk .btx1 p a:hover {text-decoration:underline;}
.pastPkbox{ width:305px; border:1px solid #D9D9D9; margin:8px 0 0;}
/*正方反方*/
.pk_css .main{ width:630px;padding:0px 0px 0px 0px; background:#fff;  }
.pk_css .box{width:628px; border:1px #d1d1d1 solid}
.pk_css .pk_box{ width:610px; border:1px #e4e4e4 solid; border-top:none;border-bottom:none;background:#fff; padding:0 0 10px 0}
.pk_css .title{ margin:10px 0 0 0; padding:10px;width:610px;  }
.pk_css .title h2{ font-size:20px; font-family:"黑体"; font-weight:normal;color:#004276}
.pk_css .title h2 a,.pk_css .title h4 a{color:#004276; text-decoration:none;}
.pk_css .title h2 a:hover,.pk_css .title h4 a:hover{color:#004276; text-decoration:underline;}
.pk_css .title h4{ font-size:12px;color:#004276; line-height:22px; }
.pk_css .title h4 a{line-height:22px;}
.pk_css .content{width:612px; padding:8px;border-top:1px #d1d1d1 solid; background:#f1f1f1; }
.pk_css .round01{ width:612px;}
.pk_css .pk{ padding:18px 10px; width:544px; background:#fff; margin:0 auto;}
.pk_css .pk p{ width:200px; padding-top:8px; line-height:22px;color:#2b2b2b; font-size:14px; word-break:break-all;word-wrap:break-word;overflow:hidden;}
.pk_css .box01{ margin:6px auto 0 auto; width:540px; height:20px; }
.pk_css .pk_yes{ float:left; width:270px; padding-top:4px;}
.pk_css .pk_yes h3{ float:left; width:70px;  font-weight:normal; text-align:center; color:#2b2b2b; font-size:14px;}
.pk_css .pk_yes span{ float:left; width:200px; height:11px; background:url(http://pk.news.ifeng.com//resource/images/pk/icon_yes.gif) repeat-x}
.pk_css .pk_no{ float:right; width:270px;padding-top:4px;}
.pk_css .pk_no h3{ float:left; width:70px;font-weight:normal; text-align:center;color:#2b2b2b; font-size:14px;}
.pk_css .pk_no span{ float:left; width:200px; height:11px; background:url(http://pk.news.ifeng.com//resource/images/pk/icon_no.gif) repeat-x}
/*--------------卫视节目汇总-----------*/
.phtvLeft{ width:235px; float:left;}
.phtvLeftBox{ width:235px; border-bottom:1px solid #D8D8D8;}
.phtvTab{ background:url(../images/phtv_tab.gif) no-repeat; width:212px; height:32px; padding:11px 0 0 23px;}
.phtvTab_on{ background:url(../images/phtv_tab2.gif) no-repeat; width:211px; height:106px; margin:0 -10px 0 0 !important; position:relative; z-index:6;padding:8px 10px 15px 24px;}
	.phtvTab_on .proTit{ position:absolute;}
	.phtvTab_on .proUl{ width:200px; position:absolute; top:55px;}
	.phtvTab_on .proUl li{background:url(../images/phtv_img2.gif) no-repeat left 5px; padding:0 0 0 15px; line-height:18px; color:#2A2A2A;}

.phtvRight{ width:717px; float:left; border:1px solid #D7D7D7; border-left:4px solid #D7D7D7; padding:30px 15px 50px 28px; position:relative; z-index:5}
	.phtvRight .phtv_tv{ position:absolute; right:18px; width:86px; height:87px; top:-21px;}
.phtvBox{ width:600px;}
.phtvBox_pub{width:600px; background:url(../images/icon_01.gif) repeat-x bottom; padding:4px 0 10px 0;}
/*font*/
.phtv_tit{ font-size:18px; font-family:"黑体";}
/*---------------资讯-图片-0504---------------*/
.photoBread{ position:relative; width:1000px; border-bottom:1px solid #2A2A2A; margin-bottom:14px;}
.photoBread .text{ font-size:14px; line-height:32px;}
.photoBread .text a{ line-height:32px;}
.photoBread .photoImg{ height:143px; height:41px; position:absolute; right:0; bottom:-2px;}
.photoLeft{ width:698px; float:left;}
.photoRight{ width:276px; float:right; background:#EDEDED; padding:12px 0 10px 14px;}
.photoPart{ width:1000px;}
.photoLeft2,.photoRight2{width:465px; float:left; border-top:1px solid #DEDEDE; padding:5px 0 0;}
.photoLeft2{float:left;}
.photoRight2{ float:right;}
/*焦点图*/
.phonfus{ width:656px; border:1px solid #ECECEC; padding:35px 20px 15px 20px;}
.phonfusDl{ width:548px; margin:0 auto; padding:0 0 20px 0;}
.phonfusDl dd{ padding:10px 0 0;}
.phonfusDl dd p{ color:#666; line-height:20px;}
.phonfusDl dd p a{color:#666; line-height:20px;}
.ph_xq{ color:#D0030A;}
.ph_xq a{color:#D0030A !important;}
.photoScroll{ width:606px; height:75px; overflow:hidden;}
.photoScroll li{ float:left; width:112px; height:73px; border:1px solid #ccc; margin:0 0 0 6px; display:inline;}
/*点击排行榜*/
.photoPh{ width:262px; background:#F6F6F6;}
.photoPh .btmIcon{ float:right; padding:25px 0 15px 0;}
.photoPh .phBox{ border-bottom:1px solid #fff;width:262px;}
.photoPh .phBox h2{ padding:8px 0 8px 10px; position:relative;}
.photoPh .phBox .top{ position:absolute;width:20px; left:82px;}
.photoToP10{ width:235px; margin:0 auto; padding:11px 0 16px 0;}
.photoToP10 .img{ width:70px; height:53px;background:#fff; padding:7px;}
.photoToP10 .text{ width:95px; margin:0 auto;}
.photoToP10 .text span{ color:#666; display:block;}
.photoToP10 .text p{ line-height:16px; padding:4px 0 0;}
.photoToP10 .num5{ background:url(../images/photo_06.gif) no-repeat; width:40px; height:40px; text-align:center; font-size:14px; color:#fff; line-height:40px; font-weight:bold;}
/*最新推荐*/
.photoPublicBox{ width:465px;background:url(../images/icon_01.gif) repeat-x left bottom; padding:10px 0 18px 0; clear:both;}
.photoText{ width:275px; float:right; margin:6px 0 0;}
.clearBoth{ clear:both; line-height:0; height:0;}
.photoMore{background:url(../images/icon01_07.gif) no-repeat 28px 4px; margin:6px 0 0; color:#707070;}
.photoMore a{color:#707070;}
/*花花图集*/
.huaBox{ padding:6px 0 0 48px; width:410px;}
.huaBox ul{ width:410px;}
.huaBox ul li{ float:left; margin:8px 34px 0 0; width:102px; }
.huaBox ul img{width:100px; height:74px; border:1px solid #ccc; }
.huaBox ul p{ display:block; height:40px; line-height:20px; color:#004277; padding:2px 0 0;}
.huaBox ul p a{ line-height:20px; color:#004277;}
.hualine{ background:url(../images/icon_01.gif) repeat-x left bottom; margin:10px 0 6px 0;width:380px; height:1px;}
.hualine2{ background:#DEDEDE; height:1px; overflow:hidden; margin:25px 0 6px 0;}

.huaZtDl{ width:465px; margin:10px 0 0; padding-bottom:5px;}
.huaZtDl dt{ float:left; width:204px; height:106px;}
.huaZtDl dd{ width:250px; float:right;}
.huaZtDl dd h2{ line-height:20px; color:#004277; font-weight:bold;}
.huaZtDl dd h2 a{ color:#004277; line-height:20px;}
.huaZtDl dd h3{ line-height:20px; color:#292929;}
.huaZtDl dd p,.huaZtDl dd p a{ line-height:18px; color:#666;}



